Subject: Re: bug#26432: image-dired: Adding support for PDF thumbnails.

From: Stefan Kangas <[email-masked]>
Date: Fri, 16 Sep 2022 16:52:32 -0400

tags 26432 + pending
thanks

Keith David Bershatsky <[email-masked]> writes:

> I posted the following answer on emacs.stackexchange.com, which adds
> the ability to display thumbnail images in image-dired:
>
> http://emacs.stackexchange.com/questions/18151/thumbnail-previews-of-pdf-files
>
> The Emacs team may wish to consider adding this ability at some point in the future:

I took a look at your patch, but I think adding PDF support could
actually be done in an easier way.  So I implemented it in a different
way on master (commit aaf39c3878).

Could you please test and see if it works for you?

Thanks in advance.